uuid: 70fc5e7c-5865-4ba3-bb2d-a520abcfe367
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.markup_totem
id: paragraph.markup_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: markup_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
